<ui:composition xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns="http://www.w3.org/1999/xhtml">

    <s:div styleClass="gzl-alert gzl-alert-blue">
        <span class="gzl-icon-info-circle"/>
        <h:outputText
                value="#{messages['net.ihe.gazelle.patientmanager.ByDefaultTheToolUsesTheexactQueryModifierOnStrin']}"/>
    </s:div>
    <div class="col-4">
        <h3>
            <h:outputText value="#{messages['gazelle.simulator.pam.Resource']}"/>
        </h3>
    </div>
    <dl class="dl-horizontal">
        <s:decorate template="../../../layout/display/_data_list_item.xhtml">
            <ui:define name="label">#{messages['gazelle.simulator.pam.PatientResourceId']}</ui:define>
            <h:outputText value="#{pdqmMessageConfigurationBean.patientIdentifier}"/>
        </s:decorate>
    </dl>

</ui:composition>